/* Localized versions of Info.plist keys */

CFBundleName = "Baseballz";
CFBundleShortVersionString = "1.1.3";
CFBundleGetInfoString = "Baseballz Screensaver version 1.1.3, © 2009, Skyrocket Software.";
NSHumanReadableCopyright = "© 2009, Skyrocket Software.";
